@charset "utf-8";
/*------------------------------------------------------------
	opencampus
------------------------------------------------------------*/
#main .comCtrText {
	margin-bottom: 9.5rem;
}
#main .topTtl {
	padding: 0 4.5rem;
	margin: 0 auto 1rem;
	width: fit-content;
	text-align: center;
	font-size: 1.9rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	background: url(../images/opencampus/line01.png) no-repeat left center,url(../images/opencampus/line02.png) no-repeat right center;
	background-size: 4.7rem auto;
}
#main .topTitle {
	margin-bottom: 10rem;
	padding: 1.4rem;
	text-align: center;
	font-size: 3rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	background-color: #FFF500;
}
#main .linkUl {
	margin-bottom: 3.5rem;
	display: flex;
	flex-wrap: wrap;
	gap: 4rem 11.1rem;
	justify-content: center;
}
#main .linkUl li {
	width: 30rem;
}
#main .linkUl a {
	height: 100%;
	min-height: 10rem;
	border: 3px solid #E50A6F;
	border-radius: 1.9rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 0.5rem 0.5rem 2.5rem;
	font-size: 2.5rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	background: #fff url(../images/common/icon02.png) no-repeat center bottom 1.4rem;
	background-size: 1.9rem auto;
}
#main .linkUl .item02 a {
	border-color: #8A2CE2;
}
#main .centerTxt {
	margin-bottom: 5.5rem;
	font-size: 1.8rem;
	font-weight: 700;
	color: #707070;
	text-align: center;
}
#main .flow {
	padding: 9.5rem 0 9rem;
	background: url(../images/opencampus/bg01.png) no-repeat center;
	background-size: cover;
}
#main .flowList {
	margin: 0 3.5rem 4rem;
}
#main .flowList li {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 6rem;
	position: relative;
}
#main .flowList li:after {
	width: 3.7rem;  
	aspect-ratio: 74 / 42;
	background: url(../images/common/icon03.png) no-repeat;
	background-size: 100% auto;
	position: absolute;  
	top: calc(100% + 1.8rem);
	left: calc(50% + 3rem);
	content: ""; 
}
#main .flowList li:last-child::after {
	display: none;
}
#main .flowList .num {
	width: 17.2rem;
	padding: 0 1rem 0 6.5rem;
	font-size: 4.9rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	color: #E50A6F;
	display: flex;
	align-items: center;
	line-height: 1;
	position: relative;
	font-family: "Kanit", sans-serif;
}
#main .flowList .num:after {
	width: 4.5rem;  
	height: 2px;
	background-color: currentColor;
	position: absolute;  
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	content: ""; 
}
#main .flowList li .txt {
	margin-right: 7.7rem;
	min-height: 10rem;
	display: flex;
	align-items: center;
	padding: 1rem 3.7rem;
	flex: 1;
	border: 3px solid #060706;
	border-radius: 1.9rem;
	background-color: #fff;
	font-size: 2rem;
	font-weight: 900;
	letter-spacing: 1.4;
}
#main .flow .text {
	padding-top: 0.5rem;
	margin-right: 14rem;
	font-size: 2rem;
	font-weight: 900;
	color: #E50A6F;
	text-align: center;
	letter-spacing: 0.06em;
}
#main .campus {
	padding: 9.8rem 0 14rem;
}
#main .campus .headLine03 {
	margin-bottom: 6.3rem;
}
#main .campus p {
	font-weight: 700;
	color: #707070;
	font-size: 1.8rem;
	line-height: 2.5;
}
#main .campus .content02 {
	margin-bottom: 4.3rem;
}
#main .campus .ttl {
	margin-bottom: 5rem;
	font-size: 5rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	color: #707070;
	text-align: center;
	overflow: hidden;
}
#main .campus .ttl .num {
	margin-right: 0.5rem;
	font-size: 13.5rem;
	color: #060706;
	line-height: 1;
	vertical-align: -0.5rem;
}
#main .campus .ttl .subSpan {
	min-width: 36rem;
	padding: 0 2rem;
	display: block;
	width: fit-content;
	margin: 0 auto;
	position: relative;
}
#main .campus .ttl .subSpan:after {
	width: 8888px;  
	height: 1px;
	background-color: #E50A6F;
	position: absolute;  
	top: calc(50% + 1.7rem);
	transform: translateY(-50%);
	right: 100%;  
	content: ""; 
}
#main .campus .ttl .subSpan::before {
	width: 8888px;  
	height: 1px;
	background-color: #E50A6F;
	position: absolute;  
	top: calc(50% + 1.7rem);
	transform: translateY(-50%);
	left: 100%;  
	content: ""; 
}
#main .campus .ttl .txtSpan {
	position: relative;
}
#main .campus .ttl .txtSpan span {
	position: absolute;
	right: 0;
	min-width: 11.5rem;
	padding: 0rem 0.2rem 0.5rem;
	line-height: 1.3;
	display: inline-block;
	bottom: calc(100% - 0.5rem);
	border: 2px solid #C3BFBF;
	background-color: #E50A6F;
	border-radius: 1.7rem;
	text-align: center;
	font-size: 1.2rem;
	color: #fff;
	font-style: italic;
	font-weight: 500;
	letter-spacing: 0.06em;
}
#main .campus .list {
	margin: 0 10rem 5.2rem;
	display: flex;
	flex-wrap: wrap;
	gap: 5rem 9.3rem;
}
#main .campus .list li {
	width: 18rem;
}
#main .campus .list a {
	display: block;
	height: 100%;
	padding: 0.2rem 0.6rem 0.4rem;
	color: #E50A6F;
	border: 3px solid #E50A6F;
}
#main .campus .list p {
	color: #E50A6F;
	letter-spacing: 0.06em;
}
#main .campus .list .date {
	display: flex;
	align-items: center;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	line-height: 1.5;
	margin-bottom: 0.5rem;
	padding-bottom: 0.8rem;
	border-bottom: 1px solid currentColor;
}
#main .campus .list .date .dateImg {
	flex-shrink: 0;
	width: 3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 0.3rem;
	aspect-ratio: 1;
	border-radius: 100%;
	font-size: 1.2rem;
	font-style: italic;
	color: #E50A6F;
	letter-spacing: 0.06em;
	border: 2px solid #E50A6F;
	margin: 0.5rem 0.4rem 0 0;
}
#main .campus .list .num {
	font-size: 5.9rem;
	font-weight: 900;
	text-align: left;
	letter-spacing: 0;
	line-height: 1;
	white-space: nowrap;
	padding: 0 0 1.5rem 3rem;
	border-bottom: 1px solid currentColor;
}
#main .campus .list .txt {
	text-align: center;
	font-size: 1.8rem;
	font-weight: 700;
}
#main .individual .txt {
	margin-bottom: 6.5rem;
	font-size: 1.8rem;
	font-weight: 700;
	color: #707070;
	line-height: 2.5;
}
#main .individual .headLine03 {
	margin-bottom: 6.4rem;
}
#main .recommended {
	margin-bottom: 9.2rem;
	color: #fff;
	width: 79.3rem;
	padding: 1.5rem 5rem 2.3rem;
	border-radius: 1rem;
	background: linear-gradient(45deg,rgba(239, 32, 128, 0.96) 0%, rgba(252, 61, 223, 0.96) 100%);
}
#main .recommended p {
	font-weight: 700;
	line-height: 1.75;
	letter-spacing: 0.05em;
}
#main .recommended .ttl {
	margin-bottom: 1rem;
	padding-bottom: 1rem;
	letter-spacing: 0.02em;
	font-size: 3.4rem;
	font-weight: 900;
	color: #F4ED42;
	border-bottom: 1px solid #F7F7F7;
}
#main .online {
	padding: 0 1.5rem;
}
#main .online .headLine03 {
	margin-bottom: 6.5rem;
}
#main .online .content {
	padding: 9.8rem 10rem 10.1rem;
	border-radius: 4.7rem;
	background-color: rgb(138, 43, 226,0.08);
}
#main .online .txt {
	margin-bottom: 4.1rem;
	font-size: 1.8rem;
	font-weight: 700;
	color: #707070;
	line-height: 2.5;
}
#main .online .txt .txtSpan {
	color: #F70B0B;
}
#main .online .txt02 {
	margin-bottom: 5rem;
	color: #fff;
	padding: 0.6rem 1.7rem;
	width: fit-content;
	font-size: 3rem;
	font-weight: 900;
	letter-spacing: 0.06em;
	background-color: #8A2BE2;
}
#main .online .recommended {
	margin-bottom: 0;
	border-radius: 3.3rem;
	padding-bottom: 3.7rem;
	background: linear-gradient(90deg,rgba(159, 32, 239, 0.96) 0%, rgba(208, 47, 231, 0.96) 45.81%, rgba(252, 61, 223, 0.96) 100%);
}
#main .online .recommended .ttl {
	font-size: 2.8rem;
	color: #fff;
	letter-spacing: 0.06em;
	margin-bottom: 1.5rem;
	padding-block: 1.1rem 1.6rem;
}
#main .online .recommended p .yellow {
	color: #FFF500;
}
#main .flow2 {
	padding: 11.8rem 0 0;
	background: none !important;
}
#main .flow2 .comLink {
	margin-bottom: 0;
}
#main .flowList2 li .txt {
	font-size: 1.8rem;
	line-height: 1.38;
}
#main .flowList2 .num {
	color: #8A2BE2;
}
#main .flowList2 li::after {
	background-image: url(../images/common/icon05.png);
}
#main .flow2 .text {
	margin-bottom: 9.5rem;
}
@media all and (min-width: 897px) {
	#main .linkUl a:hover {
		background-color: #FDDBDB;
	}
	#main .campus .list a:hover {
		background-color: #E50A6F;
	}
	#main .campus .list a:hover p {
		color: #fff;
	}
	#main .campus .list a:hover .date .dateImg {
		background-color: #fff;
		color: #E50A6F;
	}
}

@media all and (max-width: 896px) {
	#main .comCtrText {
		margin-bottom: 6.5rem;
	}
	#main .topTtl {
		margin-bottom: 2.7rem;
		font-size: 1.5rem;
	}
	#main .topTitle {
		margin-bottom: 5.8rem;
		padding: 2.3rem 1rem;
		font-size: 2rem;
		line-height: 1.5;
	}
	.headLine03 .subSpan {
		max-width: 26rem;
	}
	.headLine03 .en {
		margin-bottom: 0;
	}
	#main .linkUl {
		margin-bottom: 2rem;
		gap: 2rem 0.9rem;
	}
	#main .linkUl li {
		width: calc((100% - 0.9rem) / 2);
	}
	#main .linkUl a {
		border-color: #E50A6F;
		font-size: 1.5rem;
		min-height: 6.5rem;
		background-position: center bottom 0.8rem;
		background-size: 1.2rem auto;
		padding-bottom: 2rem;
	}
	#main .centerTxt {
		margin-bottom: 4.2rem;
		font-size: 1.5rem;
	}
	#main .flow {
		padding: 5.2rem 0;
		background-image: url(../images/opencampus/bg01_sp.png);
	}
	#main .flowList {
		margin: 0 0 3.2rem;
	}
	#main .flowList li {
		display: block;
		margin-bottom: 5.2rem;
	}
	#main .flowList li:last-child {
		margin-bottom: 0;
	}
	#main .flowList .num {
		padding: 0 5rem;
		width: fit-content;
		font-size: 3.4rem;
		margin: 0 auto 1.4rem;
	}
	#main .flowList .num::after {
		width: 3.2rem;
	}
	#main .flowList .num::before {
		width: 3.2rem;  
		height: 2px;
		background-color: currentColor;
		position: absolute;  
		top: 50%;
		transform: translateY(-50%);
		right: 0;
		content: ""; 
	}
	#main .flowList li .txt {
		margin: 0;
		font-size: 1.6rem;
		line-height: 1.5625;
		text-align: center;
		padding: 1rem;
		justify-content: center;
	}
	#main .flowList li::after {
		left: 50%;
		top: calc(100% + 1.5rem);
		transform: translateX(-50%);
	}
	#main .flow .text {
		margin: 0 -1rem;
		font-size: 1.4rem;
	}
	#main .campus {
		padding: 3.8rem 0 11rem;
	}
	#main .campus .headLine03 .en {
		margin-bottom: 0.8rem;
	}
	#main .campus .headLine03 {
		margin-bottom: 2.8rem;
	}
	#main .campus p {
		font-size: 1.5rem;
		line-height: 1.67;
	}
	#main .campus .ttl {
		margin: 0 -1.5rem 4.7rem;
		font-size: 3.5rem;
	}
	#main .campus .ttl .num {
		font-size: 9.6rem;
	}
	#main .campus .ttl .txtSpan span {
		min-width: 8.1rem;
		font-size: 0.8rem;
		padding: 0.1rem 0.2rem 0.3rem;
	}
	#main .campus .content02 {
		margin-bottom: 2rem;
	}
	#main .campus .ttl .subSpan {
		min-width: 21rem;
	}
	#main .campus .ttl .subSpan::before {
		top: calc(50% + 2.1rem);
	}
	#main .campus .ttl .subSpan::after {
		top: calc(50% + 2.1rem);
	}
	#main .campus .list {
		margin: 0 2rem 2rem 0;
		gap: 2.8rem 1.8rem;
	}
	#main .campus .list li {
		width: calc((100% - 1.8rem) / 2);
	}
	#main .campus .list .num {
		margin-bottom: 0.8rem;
	}
	#main .campus .list a {
		padding-bottom: 1rem;
	}
	#main .individual .headLine03 .en {
		margin-bottom: 0.6rem;
	}
	#main .individual .headLine03 .headLineImg {
		bottom: -4rem;
	}
	#main .individual .txt {
		font-size: 1.5rem;
		margin-bottom: 6rem;
		line-height: 2;
	}
	#main .individual .headLine03 {
		margin-bottom: 4rem;
	}
	#main .recommended {
		width: auto;
		margin-bottom: 6rem;
		background: linear-gradient(135deg,rgba(239, 32, 128, 0.96) 0%, rgba(252, 61, 223, 0.96) 100%);
		padding: 3rem 3rem 4.8rem;
	}
	#main .recommended p {
		line-height: 2;
		letter-spacing: 0.06em;
	}
	#main .recommended p .note {
		display: inline-block;
		text-indent: -1em;
		font-size: 1.5rem;
		margin: 0 2.5rem 0 1.5rem;
		padding-left: 1em;
	}
	#main .recommended .ttl {
		padding-bottom: 3rem;
		text-align: center;
		margin-bottom: 2.4rem;
	}
	#main .online {
		padding: 0;
	}
	#main .online .content {
		padding: 6.4rem 1.5rem 3rem;
	}
	#main .online .headLine03 .en {
		margin-bottom: 0.8rem;
	}
	#main .online .headLine03 {
		margin-bottom: 3.4rem;
	}
	#main .online .txt {
		margin-bottom: 3.3rem;
		font-size: 1.5rem;
	}
	#main .online .headLine03 .headLineImg {
		bottom: -4.7rem;
	}
	#main .online .txt02 {
		width: auto;
		margin-bottom: 4.4rem;
		padding: 2.1rem 1rem;
		text-align: center;
		font-size: 2.5rem;
		line-height: 1.4;
	}
	#main .online .recommended {
		padding: 3.7rem 3rem 5.2rem;
		background: linear-gradient(150deg,rgba(159, 32, 239, 0.96) 0%, rgba(208, 47, 231, 0.96) 45.81%, rgba(252, 61, 223, 0.96) 100%);
	}
	#main .online .recommended p {
		margin: 0 1.5rem;
		font-size: 1.5rem;
	}
	#main .online .recommended .ttl {
		margin: 0 0 2.3rem;
		padding-bottom: 4.2rem;
		font-size: 2.5rem;
		line-height: 1.4;
	}
	#main .flow2 {
		padding: 7rem 0 0;
	}
	#main .flow2 .headLine03 .subSpan {
		max-width: inherit;
	}	
	#main .flow2 .headLine03 {
		margin-bottom: 4.7rem;
	}
	#main .flow2 .headLine03 .en {
		margin-bottom: 0.6rem;
	}
	#main .flowList li .txt02 {
		padding-inline: 1.5rem;
		font-size: 1.4rem;
		line-height: 1.35;
	}
	#main .flow2 .text {
		margin-bottom: 5.2rem;
	}
}